/* Fonts Link Start */
@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
/* Fonts Link End */

/* Universal Start */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  --primary-color: #f59305;
  --secondary-color: #36bd64;
  --black: #000000;
  --white: #ffffff;
  --primary-font: "Righteous";
  --secondary-font: "Raleway";
  --primary-border: 1px solid #36bd64;
  --secondary-border: 1px solid #f59305;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: var(--primary-font);
}

a {
  text-decoration: none !important;
}

p {
  font-family: var(--secondary-font);
}

/* Universal End */

/* Hero  Start */
#hero {
  background: url(../image/home-all-image/home-hero-image/hero-image-01.png);
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  padding: 0 0 150px 0;
}

.hero_wrapper {
  display: flex;
}

.hero_product {
  width: 30%;
}

.hero_content {
  width: 70%;
}

.hero_product_btn {
  margin-top: 40px;
  display: block;
}

.hero_product_btn a {
  display: block;
  margin-top: 10px;
  padding: 10px 20px;
  background: rgba(255, 255, 255, 0.6);
  text-align: center;
  font-family: var(--secondary-font);
  font-weight: 700;
  color: var(--black);
  transition: 0.3s ease;
  border-radius: 5px;
  font-size: 20px;
}

.hero_product_btn a:hover {
  background: var(--white);
}

.hero_content {
  margin-left: 40px;
  margin-top: 90px;
}

.hero_content_btn a {
  display: inline-block;
  padding: 10px 25px;
  background: var(--secondary-color);
  margin-bottom: 30px;
  border-radius: 50px;
  color: var(--white);
  font-size: 18px;
  font-weight: 600;
  font-family: var(--secondary-font);
}

.hero_content_text h1 {
  font-size: 50px;
  color: var(--white);
}

.hero_content_text p {
  font-size: 16px;
  font-family: var(--secondary-font);
  word-spacing: 3px;
  color: #000000;
  padding-bottom: 30px;
}

.effect-btn {
  position: relative;
  width: 180px;
  height: 50px;
  background: rgba(245, 147, 5, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgba(255, 255, 255);
  text-decoration: none;
  letter-spacing: 2px;
  border-top: 1px solid rgba(245, 147, 5, 1);
  border-left: 1px solid rgba(245, 147, 5, 1);
  padding-left: 30px;
  transition: 0.5s;
  overflow: hidden;
  border-radius: 5px;
  font-family: var(--primary-font);
}

.effect-btn:hover {
  padding-left: 0px;
  padding-right: 40px;
  color: rgba(245, 147, 5, 1);
  background: #fff;
}

.effect-btn span {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background: rgb(255, 255, 255);
  border-radius: 50%;
  transition: 0.5s ease-in-out;
  display: flex;
  justify-content: center;
  border: 1px solid rgba(245, 147, 5, 1);
  align-items: center;
}

.effect-btn:hover span {
  left: calc(100% - 45px);
  background: rgba(245, 147, 5, 1);
}

.effect-btn::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 100%;
  z-index: 1;
  background: rgba(255, 255, 255, 0.6);
  transform: translateX(-170px) skewX(30deg);
  transition: 0.75s ease-in-out;
}

.effect-btn:hover::after {
  transform: translateX(170px) skewX(30deg);
}

.effect-btn:hover path {
  fill: #fff;
}

@media screen and (max-width: 1201px) {
  .hero_content_text h1 {
    font-size: 40px;
  }

  #hero {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .hero_product {
    display: none;
  }

  .hero_content {
    width: 100%;
  }

  .hero_content {
    margin-top: 50px;
    margin-left: 0px;
  }
}

@media screen and (max-width: 501px) {
  .hero_content_text h1 {
    font-size: 35px;
  }
}

/* Hero  End */

/* Feature Start */
.feature_product_servies {
  margin-top: -100px;
}

.feature_product_servies_card {
  border: 2px solid var(--secondary-color);
  width: 100%;
  padding: 10px;
  background: var(--white);
  opacity: 0.9;
  border-radius: 5px;
}

.feature_card_img svg {
  display: block;
  margin: auto;
  width: 60px;
  margin-bottom: 20px;
  padding-top: 10px;
}

.feature_product_servies_card h1 {
  font-size: 20px !important;
  text-align: center;
}

@media screen and (max-width: 992px) {
  #feature {
    display: none;
  }
}
/* Feature End */

/* Special Offers Stat */
#Special_offer {
  padding: 40px 0;
}

.special_offer_heading {
  margin-top: 30px;
  text-align: center;
  align-items: center;
}

.special_offer_heading h1 {
  font-size: 38px;
}

.special_offer_heading p {
  font-size: 16px;
  font-family: var(--secondary-font);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-wrapper {
  display: flex;
  width: 100%;
  align-items: stretch !important;
}

.Special_offer_wrapper {
  position: relative;
  width: 100%;
}

.card_slider {
  padding: 30px 20px 70px 20px;
}

.swiper-button-next {
  /* left: 0; */
  right: 0;
}

.swiper-paginations {
  display: none !important;
}

.swiper-pagination-bullet {
  background: var(--primary-color) !important;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  margin: 10px;
}
.swiper-pagination-bullet-active {
  outline-offset: 3px;
  color: #f59305 !important;
  outline: 1px solid var(--primary-color);
}

.swiper-button-next {
  width: 40px;
  height: 40px;
  background: var(--white);
  position: absolute;
  border: var(--secondary-border);
  border-radius: 50px;
  font-size: 20px;
  padding: 0;
  align-items: center;
  display: flex;
  justify-content: center;
  color: var(--primary-color);
  transition: 0.5s ease;
}

.swiper-button-next:hover {
  background: var(--primary-color);
  position: absolute;
  color: var(--white);
}

.swiper-button-prev {
  right: 0;
  left: 0px;
}

.swiper-button-prev:hover {
  background: var(--primary-color);
  position: absolute;
  color: var(--white);
}

.swiper-button-prev {
  width: 40px;
  height: 40px;
  background: var(--white);
  position: absolute;
  border: var(--secondary-border);
  border-radius: 50px;
  font-size: 25px;
  padding: 0;
  align-items: center;
  display: flex;
  justify-content: center;
  color: var(--primary-color);
  transition: 0.5s ease;
}

.swiper-button-prev::after {
  font-size: 25px;
  font-weight: 700;
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 0;
}

.swiper-button-next::after {
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  display: block;
  padding: 0 !important;
}

.special-offer-card_btn_text {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.special-offer-card_btn_text p {
  font-size: 16px;
  margin: 0;
}

.special-offer-card {
  background: var(--white);
  width: 100%;
  height: 100%;
  border-radius: 5px;
  position: relative;
  border: var(--primary-border);
  padding: 20px;
  transition: 0.5s ease;
}
.special_offer_overlay,
.special-offer-card:hover {
  border: 1px solid #fff;
  border-radius: 5px;
}

.special_offer_imgs {
  position: absolute;
  top: 20px;
  left: 0;
}

.special_offer_imgs h1 {
  padding: 7px 10px;
  background: var(--secondary-color);
  font-size: 14px;
  color: var(--white);
  border-radius: 0 3px 3px 0;
}

.special_offer_img {
  width: 160px;
  height: 160px;
  display: block;
  margin: auto;
  padding-bottom: 20px;
}
.special_offer_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.special-offer-card_price h1 {
  font-size: 20px;
  margin-top: 10px;
  padding-bottom: 10px;
}

.special-offer-card_price span {
  font-family: var(--primary-font);
}

.special_offer_overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  opacity: 0;
  padding-top: 17vh;
  justify-content: center;
  align-items: center;
  transition: 0.5s ease;
}

.special_offer_overlay a {
  display: block;
  width: 160px;
  height: 30px;
  background: var(--primary-color);
  color: var(--white);
  margin: auto;
  padding-top: 3px;
  font-size: 14px;
  border: var(--secondary-border);
  border-radius: 5px;
  font-family: var(--primary-font);
  transition: 0.3s ease;
}

.special_offer_overlay a:nth-child(2) {
  margin-top: 10px !important;
}

.special_offer_overlay:hover {
  opacity: 1;
}

.special_offer_overlay a:hover {
  background: rgba(209, 124, 0, 1);
  color: var(--white);
  border: 1px solid rgba(209, 124, 0, 1);
}
.special-offer-card_btn a {
  font-size: 18px;
  font-family: var(--secondary-font);
  color: var(--secondary-color);
  font-weight: 700;
  display: inline-block;
  margin-bottom: 10px;
}

.special-offer-card_btn p {
  font-size: 15px;
}

@media screen and (max-width: 991px) {
  .card_slider {
    padding: 30px 15px;
  }
  .swiper-button-next {
    left: 94%;
  }

  .special-offer-card_btn_text p {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .swiper-button-next {
    display: none;
  }
  .card_slider {
    padding: 30px 0px 50px 0px;
  }
  .swiper-button-prev {
    display: none;
  }

  .swiper-paginations {
    display: block !important;
  }

  .special-offer-card_btn_text p {
    font-size: 16px;
  }
}

@media screen and (max-width: 575px) {
  .special_offer_heading h1 {
    font-size: 30px;
  }

  .special_offer_heading h1 span:nth-child(2) {
    font-size: 22px !important;
  }
}

@media screen and (max-width: 400px) {
  .swiper-button-next {
    left: 88%;
  }
}

/* Special Offers End */

/* Popular Products Start */
#popular_product {
  padding: 10px 0 90px 0;
}

.popular_product_heading h1 {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  font-size: 35px;
  padding-bottom: 5px;
}

.popular_product_btn {
  display: flex;
  justify-content: end;
  align-items: end;
  text-align: end;
}

.popular_product_btn a {
  display: inline-block;
  padding: 5px 30px;
  font-size: 18px;
  border-radius: 5px;
  border: var(--secondary-border);
  font-family: var(--primary-font);
  color: var(--primary-color);
}

.popular_product_wrapper:nth-child(1) {
  margin-top: 80px !important;
}

.popular_product_card_wrapper {
  border: var(--primary-border);
  width: 100%;
  padding: 25px;
  aspect-ratio: 2/1;
  position: relative;
  background: #ffffff;
  border-radius: 5px;
}

.popular_product_card_img {
  width: 130px;
  height: 130px;
  margin: auto;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popular_product_card_img img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-align: center;
}

.popular_product_card_rating {
  display: block;
  margin: auto;
  text-align: center;
  padding-bottom: 10px;
}

.popular_product_card_text {
  text-align: center;
  width: 100%;
}

.popular_product_card_text h1 {
  font-size: 20px;
  padding-bottom: 15px;
  height: 60px;
}

.popular_product_card_text p {
  font-size: 20px;
  font-family: var(--primary-font) !important;
  color: var(--primary-color);
  padding-bottom: 10px;
}

.popular_product_card_text a {
  font-size: 16px;
  color: var(--secondary-color);
  font-family: var(--secondary-font);
  font-weight: 600;
}

.popular_product_card_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 0;
  opacity: 0;
  margin: auto;
  display: inline-block;
  padding-top: 20px;
  transition: 0.3s ease;
  overflow: hidden;
}

.popular_product_card_overlay a {
  display: block;
  width: 160px;
  height: 30px;
  background: var(--primary-color);
  padding-top: 6px;
  color: var(--white);
  font-family: var(--primary-font);
  font-size: 16px;
  margin: auto;
  padding-top: 2px !important;
  border-radius: 5px;
  text-align: center;
  justify-content: center;
  align-items: center;
  transition: 0.4s ease;
}

.popular_product_card_overlay a:hover {
  background: rgba(209, 124, 0, 1);
}

.popular_product_card_overlay a:nth-child(2) {
  margin-top: 10px;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.popular_product_card_wrapper:hover .popular_product_card_overlay {
  height: 30%;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .popular_product_heading h1 {
    font-size: 26px;
  }
}

@media screen and (max-width: 576px) {
  .popular_product_heading h1 {
    font-size: 16px;
  }
  .popular_product_btn a {
    font-size: 14px;
  }
}
/* Popular Products End */

/* Best Sellers Start  */
#best_seller {
  padding: 20px 0 30px 0;
}

.best_seller_heading h1 {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  font-size: 35px;
  padding-bottom: 5px;
}

.best_seller_btn {
  display: flex;
  justify-content: end;
  align-items: end;
  text-align: end;
}

.best_seller_btn a {
  display: inline-block;
  padding: 5px 30px;
  font-size: 18px;
  border-radius: 5px;
  border: var(--secondary-border);
  font-family: var(--primary-font);
  color: var(--primary-color);
}

.best_seller_wrapper:nth-child(1) {
  margin-top: 80px !important;
}

.best_seller_card_wrapper {
  border: var(--primary-border);
  width: 100%;
  padding: 25px;
  aspect-ratio: 2/1;
  position: relative;
  background: #ffffff;
  border-radius: 5px;
}

.best_seller_card_img {
  width: 130px;
  height: 130px;
  margin: auto;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.best_seller_card_img img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-align: center;
}

.best_seller_card_rating {
  display: block;
  margin: auto;
  text-align: center;
  padding-bottom: 10px;
}

.best_seller_card_text {
  text-align: center;
  width: 100%;
}

.best_seller_card_text h1 {
  font-size: 20px;
  padding-bottom: 10px;
  height: 60px;
}

.best_seller_card_text p {
  font-size: 20px;
  font-family: var(--primary-font) !important;
  color: var(--primary-color);
  padding-bottom: 15px;
}

.best_seller_card_text a {
  font-size: 16px;
  color: var(--secondary-color);
  font-family: var(--secondary-font);
  font-weight: 600;
}

.best_seller_card_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 0;
  opacity: 0;
  margin: 0;
  display: inline-block;
  padding-top: 10px;
  transition: 0.3s ease;
  overflow: hidden;
}

.best_seller_card_overlay a {
  display: block;
  width: 160px;
  height: 30px;
  background: var(--primary-color);
  padding-top: 6px;
  color: var(--white);
  font-family: var(--primary-font);
  font-size: 16px;
  margin: auto;
  border-radius: 5px;
  text-align: center;
  padding-top: 2px !important;
  justify-content: center;
  align-items: center;
  transition: 0.4s ease;
}

.best_seller_card_overlay a:hover {
  background: rgba(209, 124, 0, 1);
}

.best_seller_card_overlay a:nth-child(2) {
  margin-top: 10px;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.best_seller_card_wrapper:hover .best_seller_card_overlay {
  height: 30%;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .best_seller_heading h1 {
    font-size: 26px;
  }
}

@media screen and (max-width: 576px) {
  .best_seller_heading h1 {
    font-size: 16px;
  }
  .best_seller_btn a {
    font-size: 14px;
  }
}
/* Best Sellers End */

/* Products Discount Start */
#product_discount {
  padding: 50px 0 30px 0;
}

.product_discount_heading h1 {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  font-size: 35px;
  padding-bottom: 5px;
}

.product_discount_btn {
  display: flex;
  justify-content: end;
  align-items: end;
  text-align: end;
}

.product_discount_btn a {
  display: inline-block;
  padding: 5px 20px;
  font-size: 18px;
  border: var(--secondary-border);
  font-family: var(--primary-font);
  color: var(--primary-color);
}

.product_discount_content {
  margin-top: 50px;
  display: flex;

  gap: 20px;
  flex-direction: row;
}

.product_discount_content_item_list {
  width: 27%;
}

.product_discount_items_special_img {
  background: url(../image/home-all-image/discount-image/discount-image-01.png);
  width: 100%;
  height: 550px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 5px;
}

.product_discount_content_items_over {
  padding: 25px;
  top: 20px;
  left: 0;
}

.product_discount_content_items_over p {
  font-size: 20px;
  font-weight: 600;
  color: var(--secondary-color);
}

.product_discount_content_items_over h1 {
  font-size: 25px;
  margin-bottom: 15px;
}

.product_discount_price {
  display: flex;
  justify-content: space-between;
}

.product_discount_overly_btn {
  display: flex;
  justify-content: end;
  align-items: center;
}

.product_discount_overly_btn a {
  display: inline-block;
  padding: 7px 20px;
  border: 2px solid var(--primary-color);
  background: var(--primary-color);
  color: var(--white);
  font-family: var(--primary-font);
  transition: 0.3s ease;
  border-radius: 5px;
}

.product_discount_overly_btn a:hover {
  background: var(--white);
  color: var(--primary-color);
}

.product_discount_content_item_offer {
  width: 45%;
}

.product_discount__item_offer_img {
  background: url(../image/home-all-image/discount-image/discount-image-02.png);
  width: 100%;
  height: 350px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: 70px;
  border-radius: 5px;
}

.product_discount_item_offer_btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.product_discount_item_offer_btn a {
  display: inline-block;
  padding: 6px 20px;
  color: var(--white);
  margin-top: 40px;
  background: var(--secondary-color);
  border-radius: 5px;
  font-family: var(--secondary-font);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 20px;
  transition: 0.3s ease;
}

.product_discount__item_offer_text h1 {
  text-align: center;
  font-size: 25px;
  color: var(--white);
}

.product_discount__item_offer_text p {
  text-align: center;
  font-size: 16px;
  color: var(--white);
  padding-bottom: 30px;
}

.product_discount_text_btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.product_discount_text_btn a {
  display: inline-block;
  padding: 6px 20px;
  border: 2px solid var(--primary-color);
  background: var(--primary-color);
  color: var(--white);
  font-weight: 500;
  transition: 0.3s ease;
  font-family: var(--primary-font);
  border-radius: 5px;
}

.product_discount_text_btn a:hover {
  background: rgb(255, 255, 255);
  color: var(--primary-color);
}

.product_discount_content_item_hot {
  width: 28%;
}

.product_discount_item_hot_img {
  background: url(../image/home-all-image/discount-image/discount-image-03.png);
  width: 100%;
  height: 550px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 5px;
}

.product_discount_item_hot_heading {
  padding: 20px 20px 0 20px;
}

.product_discount_item_hot_heading p {
  font-size: 16px;
  color: var(--primary-color);
  font-weight: 600;
}

.product_discount_item_hot_heading p:last-child {
  color: var(--white) !important;
}

.product_discount_item_hot_heading h1 {
  font-size: 25px;
  color: var(--white);
  margin-bottom: 15px;
}

.product_discount_item_hot_btn {
  padding: 20px;
}

.product_discount_item_hot_btn a {
  display: inline-block;
  padding: 6px 20px;
  background: var(--primary-color);
  border-radius: 5px;
  border: 2px solid var(--primary-color);
  color: var(--white);
  font-weight: 500;
  font-family: var(--primary-font);
  transition: 0.3s ease;
}

.product_discount_item_hot_btn a:hover {
  background: var(--white);
  color: var(--primary-color);
}

@media screen and (max-width: 1000px) {
  .product_discount_content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .product_discount_content_item_hot {
    width: 100%;
  }

  .product_discount_content_item_list {
    height: 100%;
    width: 350px;
  }
  .product_discount__item_offer_img {
    margin-top: 70px;
  }
}

@media screen and (max-width: 768px) {
  .product_discount_content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .product_discount_content_item_hot {
    width: 100%;
    height: 550px;
  }
  .product_discount_content_item_offer {
    width: 100%;
  }
  .product_discount_content_item_list {
    width: 350px;
    margin: auto;
  }

  .product_discount__item_offer_img {
    margin-top: 10px !important;
  }

  .product_discount_heading h1 {
    font-size: 25px;
  }
}

@media screen and (max-width: 578px) {
  .product_discount_heading h1 {
    font-size: 20px;
  }
}

@media screen and (max-width: 778px) {
  .product_discount_heading h1 {
    display: inline-block;
    border-bottom: 2px solid var(--secondary-color);
    font-size: 25px;
    padding-bottom: 5px;
  }
}

@media screen and (max-width: 575px) {
  .product_discount_heading h1 {
    display: inline-block;
    border-bottom: 2px solid var(--secondary-color);
    font-size: 20px;
    padding-bottom: 5px;
  }
}
/* Products Discount End */

/* Bakery Start */
#bekery {
  padding: 80px 0 30px 0;
}

.bekery_heading h1 {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  font-size: 35px;
  padding-bottom: 5px;
}

.bekery_btn {
  display: flex;
  justify-content: end;
  align-items: end;
  text-align: end;
}

.bekery_btn a {
  display: inline-block;
  padding: 5px 30px;
  font-size: 18px;
  border-radius: 5px;
  border: var(--secondary-border);
  font-family: var(--primary-font);
  color: var(--primary-color);
}

.bekery_wrapper:nth-child(1) {
  margin-top: 80px !important;
}

.bekery_card_wrapper {
  border: var(--primary-border);
  width: 100%;
  padding: 25px;
  aspect-ratio: 2/1;
  position: relative;
  background: #ffffff;
  border-radius: 5px;
}

.bekery_card_img {
  width: 100%;
  height: 100%;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bekery_card_img img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px !important;
  height: 160px;
  text-align: center;
}

.bekery_card_rating {
  display: block;
  margin: auto;
  text-align: center;
  padding-bottom: 15px;
}

.bekery_card_text {
  text-align: center;
  width: 100%;
}

.bekery_card_text h1 {
  font-size: 20px;
  padding-bottom: 15px;
  height: 60px;
}

.bekery_card_text p {
  font-size: 20px;
  font-family: var(--primary-font) !important;
  color: var(--primary-color);
  padding-bottom: 15px;
}

.bekery_card_text a {
  font-size: 16px;
  color: var(--secondary-color);
  font-family: var(--secondary-font);
  font-weight: 600;
}

.bekery_card_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 0;
  opacity: 0;
  margin: auto;
  display: inline-block;
  padding-top: 20px;
  transition: 0.3s ease;
  overflow: hidden;
}

.bekery_card_overlay a {
  display: block;
  width: 160px;
  height: 30px;
  background: var(--primary-color);
  padding-top: 3px;
  color: var(--white);
  font-family: var(--primary-font);
  font-size: 16px;
  margin: auto;
  border-radius: 5px;
  text-align: center;
  justify-content: center;
  align-items: center;
  transition: 0.4s ease;
}

.bekery_card_overlay a:hover {
  background: rgba(209, 124, 0, 1);
}

.bekery_card_overlay a:nth-child(2) {
  margin-top: 10px;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.bekery_card_wrapper:hover .bekery_card_overlay {
  height: 30%;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .bekery_heading h1 {
    font-size: 26px;
  }
}

@media screen and (max-width: 576px) {
  .bekery_heading h1 {
    font-size: 16px;
  }
  .bekery_btn a {
    font-size: 14px;
  }
}
/* Bakery End */

/* Deals Start */
#deals {
  padding: 90px 0;
}

.deal_heading {
  display: flex;
  justify-content: center;
  align-items: center;
}

.deal_heading h1 {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  padding-bottom: 4px;
  font-size: 40px;
}

.deals_slider {
  padding: 50px 0 40px 0;
}

.swiper-pagination-bullet {
  background: var(--primary-color);
  width: 10px;
  height: 10px;
  border-radius: 50px;
  margin: 10px;
}
.swiper-pagination-bullet-active {
  outline-offset: 3px;
  outline: 1px solid var(--primary-color);
}

.deals_slider_card_item_fast {
  background: url(../image/home-all-image/deals-image/deals_image_01.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 350px;
  border-left: 1px solid var(--primary-color);
  border-right: 1px solid var(--primary-color);
}

.card_item_fast_content {
  display: flex;
  justify-content: space-between;
  padding: 10px 0 20px 20px;
}

.card_item_fast_content_text p {
  font-size: 20px;
  color: var(--secondary-color);
  font-weight: 500;
  margin: 0;
}

.card_item_fast_content_text p:nth-last-child(1) {
  font-size: 16px;
  color: var(--black);
}

.card_item_fast_content_text h1 {
  font-size: 25px;
  color: var(--black);
}

.card_item_fast_content_btn p {
  padding: 5px 15px;
  background: var(--primary-color);
  color: var(--white);
  font-size: 500;
  font-size: 15px;
  margin-bottom: 5px;
}

.card_item_fast_content_btn a {
  display: inline-block;
  padding: 5px 25px;
  margin-top: 10px;
  background-color: var(--primary-color);
  font-size: 16px;
  font-family: var(--primary-font);
  border: var(--secondary-border);
  color: var(--white);
  border-radius: 5px;
  transition: 0.3s ease;
}

.card_item_fast_content_btn a:hover {
  background: var(--white);
  color: var(--primary-color);
}
.deals_slider_card_item_second {
  background: url(../image/home-all-image/deals-image/deals_image_02.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 350px;
}

.card_item_second_content {
  padding: 10px 10px 10px 20px;
}

.card_item_second_content_text p {
  margin: 0;
  color: red;
  font-weight: 500;
}

.card_item_second_content_text h1 {
  font-size: 25px;
}

.card_item_second_content_btn {
  display: flex;
  justify-content: end;
  align-items: end;
  margin-top: 170px;
}

.card_item_second_content_btn a {
  display: inline-block;
  padding: 5px 15px;
  margin-top: 10px;
  background-color: var(--primary-color);
  font-size: 16px;
  font-family: var(--primary-font);
  border: var(--secondary-border);
  color: var(--white);
  border-radius: 5px;
  transition: 0.3s ease;
}

.card_item_second_content_btn a:hover {
  background: var(--white);
  color: var(--primary-color);
}

.deals_slider_card_menu_third {
  background: url(../image/home-all-image/deals-image/deals_image_03.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 350px;
}

.card_menu_third_content {
  padding: 20px;
}

.card_menu_third_content_text h1 {
  font-size: 25px;
  color: var(--white);
  text-align: end;
}

.card_menu_third_content_text p {
  margin: 0;
  text-align: center;
  color: var(--primary-color);
}

.card_menu_third_content_btn {
  margin-top: 30px;
}

.card_menu_third_content_btn p {
  text-align: end;
  color: var(--white);
  font-size: 14px !important;
}

.card_menu_third_content_btn a {
  /* display: inline-block; */
  margin-top: 30px;
  float: right;
  padding: 5px 15px;
  background-color: var(--primary-color);
  font-size: 16px;
  font-family: var(--primary-font);
  border: var(--secondary-border);
  color: var(--white);
  border-radius: 5px;
  transition: 0.3s ease;
}

.card_menu_third_content_btn a:hover {
  background: var(--white);
  color: var(--primary-color);
}

/* Deals End */

/* Latest News Start */
#latest_news {
  padding: 0 0 30px 0;
}

.latest_news_heading {
  display: flex;
  justify-content: center;
  align-items: center;
}

.latest_news_heading h1 {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  font-size: 40px;
}

.latest_news_slider {
  padding: 60px 0;
}

.swiper-wrapper {
  width: 100%;
  align-items: stretch;
  height: auto;
  display: flex;
}

.latest_news_card_heading p {
  text-align: start !important;
  font-size: 16px;
  padding-top: 5px;
  color: rgba(121, 121, 121, 1);
}

.latest_news_card_heading h1 {
  text-align: start !important;
  font-size: 25px;
  padding-bottom: 20px;
}

.latest_news_card_btn {
  display: flex;
  text-align: start !important;
  align-items: start !important;
  justify-content: start !important;
}

.latest_news_card_btn a {
  display: inline-block;
  border-bottom: 2px solid var(--secondary-color);
  font-family: var(--secondary-font);
  color: var(--black);
  font-weight: 500;
  font-size: 16px;
}

.latest_news_menu {
  background: url(../image/home-all-image/latest_news_image/latest_news_image_03.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 550px;
  margin-top: 60px;
}

.latest_news_menu_heading {
  padding: 20px 20px 20px 20px;
}

.latest_news_menu_heading p {
  font-size: 16px;
  font-weight: 500;
}

.latest_news_menu_heading h1 {
  font-size: 25px;
}

.latest_news_menu_btn {
  display: flex;
  justify-content: end;
  align-items: start;
  margin-top: 70px;
  margin-right: 40px;
}

.latest_news_menu_btn a {
  display: inline-block;
  padding: 5px 15px;
  margin-top: 10px;
  background-color: var(--primary-color);
  font-size: 16px;
  font-family: var(--primary-font);
  border: 2px solid var(--primary-color);
  color: var(--white);
  border-radius: 5px;
  transition: 0.3s ease;
}

.latest_news_menu_btn a:hover {
  background: var(--white);
  color: var(--primary-color);
}

@media screen and (max-width: 767px) {
  .latest_news_menu {
    height: 600px;
  }
}
/* Latest News End */

/* Products views Start */

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 3520px) {
  .swiper-button-nexts {
    right: 20px !important;
    transform: rotate(90deg) !important;
  }

  .swiper-button-prevs {
    left: 20px !important;
    transform: rotate(90deg) !important;
  }
}

.selling-slider_box {
  width: 100%;
  height: 100%;
}

.product_views_wrapper_selling {
  padding: 40px 0;
}

.swiper-wrapper-content_menu {
  height: 570px;
  margin: 0px 0;
}

.selling-slider {
  padding-top: 30px;
  padding-bottom: 30px;
}

.product_views_wrapper_heading {
  display: flex;
  justify-content: center;
  align-items: center;
}

.product_views_wrapper_heading h1 {
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: 2px solid var(--secondary-color);
  color: var(--primary-color);
  font-size: 28px;
}

.swiper-button-nexts {
  top: 97% !important;
  right: 44% !important;
  display: flex !important;
  justify-content: center !important;
}

.swiper-button-prevs {
  top: 4% !important;
  left: 44% !important;
  display: flex !important;
  justify-content: center !important;
}

.selling-slider_box_wrapper {
  display: flex;
  width: 100%;
  gap: 30px;
}

.selling-slider_box_wrapper_image {
  width: 100px;
  height: 100px;
}
.selling-slider_box_wrapper_image img {
  width: 100%;
  height: 100%;
}

.selling-slider_box_content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.selling-slider_box_heading {
  padding-top: 10px;
}

.selling-slider_box_heading h1 {
  font-size: 16px;
}
.selling-slider_box_heading h2 {
  font-size: 16px;
  padding-bottom: 10px;
  text-align: start;
}
.selling-slider_box_heading h3 {
  font-size: 16px;
  text-align: start !important;
  color: var(--primary-color);
}

@media screen and (max-width: 991px) {
  .swiper-button-nexts {
    top: 97% !important;
    left: 40% !important;

    display: flex !important;
    justify-content: center !important;
  }

  .selling-slider_box_content {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
  }
}

/* Products views End */
